AUXIO(4)

NAME
auxio - Sun Auxiliary I/O

SYNOPSIS
device auxio

DESCRIPTION
The auxio driver provides support for the auxiliary I/O device found on the EBus and SBus busses of Sun UltraSPARC workstation and small server class systems. This device contains miscellaneous system controls, including the front panel LED. This LED can be made to blink by writing ASCII strings to the /dev/led/auxioled device.

FILES

/dev/led/auxioled
    Auxiliary I/O device node

SEE ALSO
ebus(4), led(4), sbus(4)

HISTORY
The auxio driver first appeared in NetBSD 1.5. The first FreeBSD version to include it was FreeBSD 5.3.

AUTHORS
-nosplit The auxio driver was written by Matthew R. Green and ported to FreeBSD by Pyun YongHyeon <yongari@FreeBSD.org>.